Subject: bug#41096: message-sendmail-f-is-evil has hard to understand docstring

From: Stefan Kangas <[email-masked]>
Date: Tue, 5 May 2020 20:05:40 +0200

Glenn Morris <[email-masked]> writes:

> (The evil part is a 20+ year old joke. Perhaps you want to rename it to
> a prosaic message-sendmail-specify-envelope-from.)

I think we can keep the joke even if I don't get it.

The thing is that I don't understand the docstring as a whole.  The
first part is fine, but the joke confuses me and makes me wonder what
I missed.

I think it would be enough to add a short explanatory note for why
this option exists at the end, for example that some sendmail
alternatives do not support "-f".   I only hope that wouldn't ruin the
joke...?  :-)

Best regards,
Stefan Kangas